/*
@mixin secondaryFont($force : "") {
	font-family: 'FontName', sans-serif unquote($force);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/
/**********
 * HEADER *
**********/
/************
 * ELEMENTS *
************/
/**
 * Button mixin
 * 
 * @param {String} $force - Optional string to force additional property values (e.g. !important).
 * 
 * Usage:
 *   @include button();
 *   @include button("!important");
 */
/**********
 * TOGGLE *
 **********/
/********
 * TAGS *
********/
/***********
 * OVERLAY *
***********/
/**********
 * HEADER *
**********/
/*********
 * FORMS *
*********/
/*********
 * MENUS *
*********/
.menu.lvl-3 {
  display: flex;
  gap: 12px;
  flex-flow: row nowrap;
  width: 100%;
  overflow-x: scroll;
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}
.menu.lvl-3 ::-webkit-scrollbar {
  display: none;
}

/********
 * TAGS *
********/
/***********
 * INFOBOX *
***********/
.notice {
  width: 100%;
  border-radius: 8px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
  color: #0A072C;
  background: rgba(10, 7, 44, 0.2);
  padding: 12px 12px 11px;
  box-sizing: border-box;
}
@media (max-width: 720px) {
  .notice {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.notice .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.notice .icon svg {
  height: 16px;
  width: auto;
}
.notice .icon svg path {
  fill: #0A072C;
}
.notice.error {
  background: rgba(255, 62, 62, 0.2);
  color: #ff3e3e;
}
.notice.error svg path {
  fill: #ff3e3e;
}

/*********
 * DEALS *
 *********/
.deal-card {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%);
  border-radius: 8px;
  color: #0A072C;
  padding: 16px;
  padding-top: 8px;
  max-width: 350px;
}
@media (max-width: 720px) {
  .deal-card {
    max-width: 100%;
  }
}
.deal-card .deal-card-inner {
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
.deal-card .deal-card-inner .deal-head .deal-card-title {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.deal-card .deal-card-inner .deal-head .deal-card-title svg {
  height: 16px;
  width: auto;
}
.deal-card .deal-card-inner .deal-card-button {
  margin-top: auto;
}
.deal-card .deal-card-inner .deal-card-button button {
  width: 100%;
}

.form-block {
  background: #0A072C;
}
.form-block .form-grid {
  display: grid;
  grid-template-columns: 2fr 8fr 2fr;
  grid-template-areas: ". form .";
  gap: 16px;
}
@media (max-width: 960px) {
  .form-block .form-grid {
    grid-template-columns: 1fr 10fr 1fr;
  }
}
@media screen and (max-width: 783px) {
  .form-block .form-grid {
    grid-template-columns: 1fr;
    grid-template-areas: "form";
  }
}
.form-block .form-grid .form-wrapper {
  grid-area: form;
}
.form-block .form-grid .form-wrapper .forminator-response-message.forminator-show {
  background: #414B59 !important;
  color: #ffffff !important;
  padding: 20px !important;
  border-radius: 8px !important;
  margin-bottom: 20px !important;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: 800 !important;
}
.form-block .form-grid .form-wrapper .forminator-row {
  flex-flow: row wrap !important;
  display: flex !important;
  gap: 32px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.form-block .form-grid .form-wrapper .forminator-row .forminator-col {
  flex: 1 1 100% !important;
  padding: 0px !important;
}
.form-block .form-grid .form-wrapper .forminator-row .forminator-col.half {
  width: 40% !important;
  flex: 1 1 40% !important;
  margin-bottom: 0px !important;
}
.form-block .form-grid .form-wrapper label {
  font-weight: normal !important;
  color: #FFE27A;
  padding-bottom: 2px;
}
.form-block .form-grid .form-wrapper label * {
  color: #FFE27A !important;
}
.form-block .form-grid .form-wrapper input {
  border-radius: 8px !important;
  padding: 0px 12px !important;
  display: inline-flex !important;
  height: 48px !important;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: 800 !important;
  font-weight: 700 !important;
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-description {
  color: #C4BCB8 !important;
}
.form-block .form-grid .form-wrapper .select2-selection--single,
.form-block .form-grid .form-wrapper .select2-selection--multiple {
  background: #ffffff !important;
  border-radius: 8px !important;
  height: 48px !important;
}
.form-block .form-grid .form-wrapper .select2-selection--single .select2-selection__rendered,
.form-block .form-grid .form-wrapper .select2-selection--multiple .select2-selection__rendered {
  margin-left: 12px !important;
  font-weight: 700 !important;
}
.form-block .form-grid .form-wrapper .select2-selection--single .select2-selection__arrow .forminator-icon-chevron-down,
.form-block .form-grid .form-wrapper .select2-selection--multiple .select2-selection__arrow .forminator-icon-chevron-down {
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .select2-selection--multiple .select2-selection__choice {
  border-radius: 99px !important;
  background: #0A072C !important;
  padding: 10px 20px !important;
  display: inline-flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.form-block .form-grid .form-wrapper .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
  height: 100% !important;
}
.form-block .form-grid .form-wrapper .select2-selection--multiple .select2-selection__choice .select2-selection__choice__remove span {
  line-height: 14px !important;
}
.form-block .form-grid .form-wrapper .info-box {
  color: #ffffff !important;
  margin: 20px 0px !important;
}
.form-block .form-grid .form-wrapper .info-box p {
  background: #414B59 !important;
  border-radius: 8px !important;
  padding: 10px 20px !important;
  box-sizing: border-box !important;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
}
@media (max-width: 720px) {
  .form-block .form-grid .form-wrapper .info-box p {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.form-block .form-grid .form-wrapper .forminator-checkbox__wrapper {
  display: flex !important;
  align-items: center !important;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.form-block .form-grid .form-wrapper .forminator-checkbox__wrapper .forminator-checkbox__label p {
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.4em;
}
@media (max-width: 720px) {
  .form-block .form-grid .form-wrapper .forminator-checkbox__wrapper .forminator-checkbox__label p {
    font-size: 14px;
    line-height: 1.4em;
  }
}
.form-block .form-grid .form-wrapper .forminator-checkbox__wrapper .forminator-checkbox__label p a {
  text-decoration: underline !important;
}
.form-block .form-grid .form-wrapper .forminator-checkbox__wrapper .forminator-checkbox.forminator-consent {
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-checkbox__wrapper .forminator-checkbox.forminator-consent .forminator-checkbox-box {
  background: #414B59 !important;
  border-radius: 4px !important;
  border: 1px solid #ffffff !important;
  width: 24px !important;
  height: 24px !important;
  flex: 0 0 24px !important;
}
.form-block .form-grid .form-wrapper .forminator-has_error .forminator-error-message {
  background: transparent !important;
  color: #ff3e3e !important;
  padding: 0px !important;
}
.form-block .form-grid .form-wrapper .forminator-has_error .select2-selection--single {
  box-shadow: none !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit {
  height: 48px !important;
  display: inline-flex !important;
  justify-content: flex-start !important;
  align-items: center !important;
  box-sizing: border-box !important;
  font-family: "Stara", sans-serif;
  -webkit-font-smoothing: antialiased; /* Chrome, Safari */
  -moz-osx-font-smoothing: grayscale;
  font-weight: 700;
  font-size: 16px;
  line-height: 1em;
  color: #0A072C !important;
  padding: 12px 24px !important;
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%) !important;
  border-radius: 99999px !important;
  transition: all 300ms ease-in-out;
  white-space: nowrap !important;
  outline: none !important;
  border: none !important;
  width: -moz-min-content !important;
  width: min-content !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.size-small {
  height: 32px !important;
  padding: 2px 16px !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.has-icon {
  gap: 6px !important;
  justify-content: space-between !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.has-icon .svg {
  width: 20px !important;
  height: 20px !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.has-icon .text {
  padding-top: 2px !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.has-icon .icon {
  display: flex !important;
  flex-direction: row nowrap !important;
  gap: 8px !important;
  align-items: center !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark {
  background: #0A072C !important;
  color: #FFE27A !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark svg path {
  fill: #FFE27A !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark.type-secondary {
  background: transparent !important;
  color: #0A072C !important;
  border: 1px solid #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark.type-secondary svg path {
  fill: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark.type-tertiary {
  background: transparent !important;
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-dark.type-tertiary svg path {
  fill: #0A072C !important;
}
@media (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-dark:hover {
    background: #080620 !important;
    color: #FFE27A !important;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 720px) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark {
    background: #0A072C !important;
    color: #FFE27A !important;
    border: 1px solid #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark svg path {
    fill: #FFE27A !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark.type-secondary {
    background: transparent !important;
    color: #0A072C !important;
    border: 1px solid #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark.type-secondary svg path {
    fill: #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark.type-tertiary {
    background: transparent !important;
    color: #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark.type-tertiary svg path {
    fill: #0A072C !important;
  }
}
@media (max-width: 720px) and (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-dark:hover {
    background: #080620 !important;
    color: #FFE27A !important;
    transition: all 300ms ease-in-out;
  }
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light {
  background: #F8F7FD !important;
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light svg path {
  fill: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light.type-secondary {
  background: transparent !important;
  color: #F8F7FD !important;
  border: 1px solid #F8F7FD !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light.type-secondary svg path {
  fill: #F8F7FD !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light.type-tertiary {
  background: transparent !important;
  color: #F8F7FD !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-light.type-tertiary svg path {
  fill: #F8F7FD !important;
}
@media (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-light:hover {
    background: #C4BCB8 !important;
    color: #0A072C !important;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 720px) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light {
    background: #F8F7FD !important;
    color: #0A072C !important;
    border: 1px solid #F8F7FD !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light svg path {
    fill: #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light.type-secondary {
    background: transparent !important;
    color: #F8F7FD !important;
    border: 1px solid #F8F7FD !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light.type-secondary svg path {
    fill: #F8F7FD !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light.type-tertiary {
    background: transparent !important;
    color: #F8F7FD !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light.type-tertiary svg path {
    fill: #F8F7FD !important;
  }
}
@media (max-width: 720px) and (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-light:hover {
    background: #C4BCB8 !important;
    color: #0A072C !important;
    transition: all 300ms ease-in-out;
  }
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow {
  background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%) !important;
  color: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow svg path {
  fill: #0A072C !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow.type-secondary {
  background: transparent !important;
  color: #FFE27A !important;
  border: 1px solid #FFE27A !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow.type-secondary svg path {
  fill: #FFE27A !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow.type-tertiary {
  background: transparent !important;
  color: #FFE27A !important;
}
.form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow.type-tertiary svg path {
  fill: #FFE27A !important;
}
@media (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-yellow:hover {
    background: linear-gradient(180deg, #FFF1BD 0%, #FFF1BD 100%) !important;
    color: #0A072C !important;
    transition: all 300ms ease-in-out;
  }
}
@media (max-width: 720px) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow {
    background: linear-gradient(180deg, #FFEBA5 0%, #FFE27A 100%) !important;
    color: #0A072C !important;
    border: 1px solid #FFE27A !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow svg path {
    fill: #0A072C !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow.type-secondary {
    background: transparent !important;
    color: #FFE27A !important;
    border: 1px solid #FFE27A !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow.type-secondary svg path {
    fill: #FFE27A !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow.type-tertiary {
    background: transparent !important;
    color: #FFE27A !important;
  }
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow.type-tertiary svg path {
    fill: #FFE27A !important;
  }
}
@media (max-width: 720px) and (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit.color-mobile-yellow:hover {
    background: linear-gradient(180deg, #FFF1BD 0%, #FFF1BD 100%) !important;
    color: #0A072C !important;
    transition: all 300ms ease-in-out;
  }
}
@media (hover: hover) {
  .form-block .form-grid .form-wrapper .forminator-button-submit:hover {
    background: linear-gradient(180deg, #FFF1BD 0%, #FFF1BD 100%) !important;
    transition: all 300ms ease-in-out;
  }
}

.forminator-select-dropdown.forminator-dropdown--flat {
  background: #F8F7FD !important;
  color: #0A072C !important;
  overflow: hidden !important;
  padding: 0px !important;
  border-radius: 8px !important;
}
.forminator-select-dropdown.forminator-dropdown--flat .select2-results__option--highlighted {
  background: #414B59 !important;
  color: #ffffff !important;
}
.forminator-select-dropdown.forminator-dropdown--flat .select2-results__option--selected {
  background: #FFE27A !important;
  color: #0A072C !important;
}